@charset "UTF-8";

.news-list .inner {
	position: relative;
	width: 980px;
	margin: 0 auto;
}


.news-list h1 {
	font-size: 28px;
}

.news-list h2 {
	margin-top: 50px;
	margin-bottom: 0.5em;
	font-size: 28px;
	color: #333;
	text-align: center;
	line-height: 1.0;
}

.news-list h2 span {
	position: relative;
	font-size: 12px;
}

.news-list h2 span:before {
	position: absolute;
	top: 50%;
	left: -20px;
	z-index: 1;
	content: '';
	display: block;
	width: 1em;
	margin-top: -1px;
	border-top: 1px solid #333;
}

.news-list h2 span:after {
	position: absolute;
	top: 50%;
	right: -20px;
	z-index: 1;
	content: '';
	display: block;
	width: 1em;
	margin-top: -1px;
	border-top: 1px solid #333;
}

.news-list h3 {
	margin-bottom: 0.25em;
	font-size: 18px;
}

.news-list h4 {
	font-size: 16px;
	font-weight: bold;
}

.news-list h6 {
	margin-bottom: 0.25em;
	padding-left: 5px;
	font-size: 16px;
	font-weight: bold;
}

.news-list p {
	margin:0 0 1em 0;
}

.news-list img {
	max-width: 100%;
	vertical-align: bottom;
}
.news-list img:hover {
	opacity: 0.6;
}
.news-list a:hover img {
	opacity: 0.6;
}
.news-list .link {
    margin-top: 16px;
    color: #FF2600;
    text-align: right;
}

/* 写真ズーム */
.news-list .zoom {
	overflow: hidden;
}
.news-list .zoom img {
	display: block;
	-moz-transition: -moz-transform 0.8s linear;
	-webkit-transition: -webkit-transform 0.8s linear;
	-o-transition: -o-transform 0.8s linear;
	-ms-transition: -ms-transform 0.8s linear;
	transition: transform 0.8s linear;
}
.news-list .zoom img:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.news-list .zoom img {
	margin-bottom: 0;
}
.news-list .zoom a {
    text-decoration: none
}
.news-list .zoom:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}


/* オーバーレイ */
.news-list .overlay {
	position: relative;
}
.news-list .overlay::after{
	background: rgba(0,0,0,.5);
	content: "　";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	transition: all .3s ease-out;
	pointer-events: none;
}
.news-list .overlay:hover::after {
	background: rgba(0,0,0,.1);
	transition: all .3s ease-out;
}
.news-list .overlay img {
	margin-bottom: 0;
}

/* ボタン */
.news-list .btn a {
	position: relative;
	display: inline-block;
	padding: 8px 40px 8px 40px;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #000;
}
.news-list .btn a:hover {
	color: #fff;
	background: #333;
}

/* 2カラム（スマートフォンでは1カラム) */
.news-list .twoCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position:relative;
	overflow:hidden;
	margin-bottom:60px;
}
.news-list .twoCol .inner {
	position: relative;
	overflow:hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: column-reverse;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	flex-direction: column;
	width: 48.98%;
	width: calc((480 / 980) *100%);
	height: auto;
	margin:0 0 20px 0;
}
.news-list .twoCol .inner div:nth-child(2n+1) {
	clear:both;
}
.news-list .twoCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news-list .twoCol .inner img {
	width:100%;
}

@media screen and (max-width:767px) {
	.news-list .twoCol {
		display: block;
		margin-bottom:20px;
	}
	.news-list .twoCol .inner {
		width :100%;
		margin:0 0 10px 0;
	}
}

/* 2カラム（スマートフォンでも2カラム) */
.news-list .sp_twoCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position:relative;
	overflow:hidden;
	margin-bottom:60px;
}
.news-list .sp_twoCol .inner {
	position: relative;
	overflow:hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: column-reverse;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	flex-direction: column;
	width: 48.98%;
	width: calc((480 / 980) *100%);
	height: auto;
	margin:0 0 20px 0;
}
.news-list .sp_twoCol .inner div:nth-child(2n+1) {
	clear:both;
}
.news-list .sp_twoCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news-list .sp_twoCol .inner img {
	width:100%;
}

@media screen and (max-width:767px) {
	.news-list .sp_twoCol {
		display: flex;
		margin-bottom:20px;
	}
	.news-list .sp_twoCol .inner {
		margin:0 0 10px 0;
	}
}

/* 3カラム（スマートフォンでは1カラム) */
.news-list .threeCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
}
.news-list .threeCol .inner {
	position: relative;
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	flex-direction: column;
	width: calc((310 / 670) *100%);
	margin: 0 0 20px 0;
}
.news-list .threeCol .inner:nth-child(3n+1) {
	clear:both;
}
.news-list .threeCol .inner h4 {
	width: 100%;
	padding-top: 0.5em;
	text-align: left;
}
.news-list .threeCol .inner p {
	width: 100%;
	margin-bottom: 0;
}
.news-list .threeCol .inner > a {
	width: 100%;
	height: 100%;
}
.news-list .threeCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news-list .threeCol .inner img {
	width: 100%;
}
.news-list .threeCol .inner .btn {
	margin-top: auto;
	padding-top: 20px;
}
.news-list .threeCol .inner .text {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	pointer-events: none;
}

@media screen and (max-width:767px) {
	.news-list .threeCol {
		display: block;
		margin-bottom: 20px;
	}

	.news-list .threeCol .inner {
		width : 100%;
		margin: 0 0 30px 0;
	}

	.news-list .threeCol .inner:last-child {
		margin: 0;
	}
}

/* 3カラム（スマートフォンでも3カラム) */
.news-list .sp_threeCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
	margin-bottom:60px;
}
.news-list .sp_threeCol .inner {
	position: relative;
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	flex-direction: column;
	width: 32.14%;
	width: calc((315 / 980) *100%);
	margin: 0 0 20px 0;
}
.news-list .sp_threeCol .inner:nth-child(3n+1) {
	clear:both;
}
.news-list .sp_threeCol .inner h4 {
	width: 100%;
	margin-top: 0.5em;
	text-align: left;
}
.news-list .sp_threeCol .inner p {
	width: 100%;
	margin-bottom: 0;
	text-align: justify;
}
.news-list .sp_threeCol .inner > a {
	width: 100%;
	height: 100%;
}
.news-list .sp_threeCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news-list .sp_threeCol .inner img {
	width: 100%;
}
.news-list .sp_threeCol .inner .btn {
	margin-top: auto;
	padding-top: 20px;
}
.news-list .sp_threeCol .inner .text {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	pointer-events: none;
}

@media screen and (max-width:767px) {
	.news-list .sp_threeCol {
		display: flex;
		margin-bottom: 20px;
	}
	.news-list .sp_threeCol .inner {
		margin: 0 0 10px 0;
	}
}



/* 4カラム（スマートフォンでは2カラム) */
.news-list .fourCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
	margin-bottom: 60px;
}
.news-list .fourCol .inner {
	position: relative;
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: column-reverse;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	flex-direction: column;
	width: 23.46%;
	width: calc((230 / 980) *100%);
	margin: 0 0 20px 0;
}
.news-list .fourCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news-list .fourCol .inner img {
	width: 100%;
}

@media screen and (max-width:767px) {
	.news-list .fourCol {
		display: block;
		margin-bottom: 20px;
	}
	.news-list .fourCol .inner {
		box-sizing: border-box;
		width: 50%;
		margin: 0;
	}
	.news-list .fourCol .inner:nth-child(odd) {
		clear: both;
		float: left;
		padding: 0 5px 10px 0;
	}
	.news-list .fourCol .inner:nth-child(even) {
		float: right;
		padding: 0 0 10px 5px;
	}
}



.news-list  a {
    color: #333;
    text-decoration: none;
}
.news-list  a:hover {
    color: #666
}


.news-list .df-btn {
    display: block;
    margin: 0 auto;
    width: 30%;
    background-color: #D42D00;
	color: white;
}
@media screen and (max-width:767px) {
	.news-list .df-btn {
		width: 50%;
	}
}
